<!DOCTYPE html>
 <html>
 <head>
 	<title>HTML Attributes</title>
 </head>
 <body>

<h2 align="center"><em>You are at the activity/index page.</em></h2>

 	<a href="https://pixabay.com/" target="blank">
 			<img src="images/flower.jpg" width="200" height="200">
 		</a>


 		<ol style="list-style-type:lower-latin">
 			<li><a href="index.html">index.html</a></p></li>
 			<li><a href="music/index.html">music/index.html</a></p></li>
 			<li><a href="music/listings.html">music/listings.html</a></p></li>
 			<li><a href="music/reviews.html">music/reviews.html</a></p></li>
 		</ol>